<?xml version="1.0" encoding="UTF-8" ?>
<!-- diese Datei enthaelt die notwendigen konfigurationen des clients -->
<!-- Haende weg, wenn Sie nicht wissen, was Sie tun! -->
<!-- Fehlkonfiguration kann dazu fuehren, dass das Programm unerwartetes Verhalten zeigt -->

<!-- Alle Angaben in 10 mm. -->
<fotobookdefinitions>
	<!-- A4 leinencover, klemmbindung -->
	<album name="ALB6" safetymargin="50" bleedmargin="20" normalpagehorizontalclamp="100"
		productionPageNumbering="cover_is_0" defaultSellingPages="42"
		space="600cm2" binding="clamp" pageNamingStyle="book" sortSequence="300" canBeRotated="false">
		<usablesize width="2000" height="2970"/>
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>HardCoverBack, Spine, HardCoverFront, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="34" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="42" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="50" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="58" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="66" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="74" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="82" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="90" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="98" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="106" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="114" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="122" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="130" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="138" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="146" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="154" maxfontheight="0" width="0" spinetextwidth="0"/>
		</spines>
		<quickandeasylayouts>
			<layout>2 Bilder</layout>
			<layout>3 Bilder</layout>
			<layout>6 Bilder</layout>
		</quickandeasylayouts>

		<defaults>
			<default pageType="HardCoverBack" background="clamp-0000ff" layout="emptypage"/>
			<default pageType="Spine" background="clamp-0000ff" layout="emptypage"/>
			<default pageType="HardCoverFront" background="clamp-0000ff" layout="titlepage-A4"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout="2.3 DIN A4"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout="4.18 DIN A4"/>
		</defaults>

		<surroundings>
		  <surrounding type="book"  pageType="HardCoverBack, HardCoverFront, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>


	<!-- quadratisch ,leinencover, klemmbindung -->
	<album name="ALB8" safetymargin="50" bleedmargin="20" normalpagehorizontalclamp="100"
		productionPageNumbering="cover_is_0" orientation="quadratic" defaultSellingPages="42"
		space="400cm2" binding="clamp" pageNamingStyle="book"  sortSequence="301">
		<usablesize width="2000" height="2100" />
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>HardCoverBack, Spine, HardCoverFront, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="34" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="42" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="50" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="58" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="66" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="74" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="82" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="90" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="98" maxfontheight="0" width="0" spinetextwidth="0"/>
		</spines>
		<quickandeasylayouts>
			<layout>1 Bild quer</layout>
			<layout>2 Bilder quer 1</layout>
			<layout>4 Bilder quer</layout>
		</quickandeasylayouts>
		<defaults>
			<default pageType="HardCoverBack" background="clamp-0000ff" layout=" emptypage"/>
			<default pageType="Spine" background="clamp-0000ff" layout=" emptypage"/>
			<default pageType="HardCoverFront" background="clamp-0000ff" layout=" titlepage-21x21cm"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout=" 2.10 Q"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout=" 2.10 Q"/>
		</defaults>
		<surroundings>
		  <surrounding type="book"  pageType="HardCoverBack, HardCoverFront, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>


	<!-- A4 Quer fotobuch mit Loch im Cover -->
	<album name="ALB10" safetymargin="50" bleedmargin="20" normalpagehorizontalclamp="100"
		productionPageNumbering="cover_is_0" defaultSellingPages="42"
		space="600cm2" binding="clamp" pageNamingStyle="book" sortSequence="300" >
		<usablesize width="2870" height="2100"/>
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>HardCoverBack, Spine, HolePageFront, HolePageBackSide, HolePageExtra, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="34" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="42" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="50" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="58" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="66" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="74" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="82" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="90" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="98" maxfontheight="0" width="0" spinetextwidth="0"/>
		</spines>
		<quickandeasylayouts>
			<layout>2 Bilder</layout>
			<layout>3 Bilder</layout>
			<layout>6 Bilder</layout>
		</quickandeasylayouts>

		<defaults>
			<default pageType="HardCoverBack" background="clamp-000000" layout=" emptypage"/>
			<default pageType="Spine" background="clamp-000000" layout=" emptypage"/>
			<default pageType="HolePageFront" background="clamp-000000" layout=" titlepage-A4-ALB10-window"/>
			<default pageType="HolePageBackSide" background="Weiß" layout=" titlepage-A4-ALB10-windowbackside"/>
	    <default pageType="HolePageExtra" background="Weiß" layout=" holepage_extra_ALB10_1_image"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout=" XXL-2 Bilder quer 1"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout=" XXL-2 Bilder quer 1"/>
		</defaults>

		<surroundings>
			<surrounding type="book"  pageType="HardCoverBack, HardCoverFront, Spine, Empty, NormalPage, HolePageFront, HolePageBackSide, HolePageExtra"/>
		</surroundings>
	</album>


	<!-- A4 Hochkant fotobuch mit Loch im Cover -->
	<album name="ALB11" safetymargin="50" bleedmargin="20" normalpagehorizontalclamp="100"
		productionPageNumbering="cover_is_0" defaultSellingPages="42"
		space="600cm2" binding="clamp" pageNamingStyle="book" sortSequence="300" >
		<usablesize width="2000" height="2970"/>
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>HardCoverBack, Spine, HolePageFront, HolePageBackSide, HolePageExtra, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="34" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="42" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="50" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="58" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="66" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="74" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="82" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="90" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="98" maxfontheight="0" width="0" spinetextwidth="0"/>
		</spines>
		<quickandeasylayouts>
			<layout>2 Bilder</layout>
			<layout>3 Bilder</layout>
			<layout>6 Bilder</layout>
		</quickandeasylayouts>

		<defaults>
			<default pageType="HardCoverBack" background="clamp-000000" layout=" emptypage"/>
			<default pageType="Spine" background="clamp-000000" layout=" emptypage"/>
			<default pageType="HolePageFront" background="clamp-000000" layout=" titlepage-A4-ALB11-window"/>
			<default pageType="HolePageBackSide" background="Weiß" layout=" titlepage-A4-ALB11-windowbackside"/>
			<default pageType="HolePageExtra" background="Weiß" layout=" holepage_extra_ALB11_1_image"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout=" 2.3 DIN A4"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout=" 4.18 DIN A4"/>
		</defaults>

		<surroundings>
			<surrounding type="book"  pageType="HardCoverBack, HardCoverFront, Spine, Empty, NormalPage, HolePageFront, HolePageBackSide, HolePageExtra"/>
		</surroundings>
	</album>


	<!-- Booklet Fotoheft Softcover klein mit gestaltbarem Cover = ALB13 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h her ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB13" safetymargin="50" bleedmargin="50" bleedmargincover="50"
		coverextravertical="0" coverextrahorizontal="0" productionPageNumbering="cover_is_1"
		orientation="quadratic" defaultSellingPages="42"  sortSequence="603"
		space="200cm2" binding="booklet" pageNamingStyle="book">
		<barcodes>
			<barcode left="580" bottom="1230" width="330" height="121" pageNr="0" reverseOrder="false"/>
		</barcodes>
		<usablesize width="1400" height="1300"/>
		<productionnumbering>0,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, NormalPages</pages>
		<spines>
			<spine pages="26" maxfontheight="0" width="0"/>
			<spine pages="34" maxfontheight="0" width="0"/>
			<spine pages="42" maxfontheight="0" width="0"/>
			<spine pages="50" maxfontheight="0" width="0"/>
		</spines>
		<defaults>
			<default pageType="FullCover" alignment="left" background="Weiß" layout=" emptypage"/>
			<default pageType="Spine" background="Weiß" layout=" emptypage"/>
			<default pageType="FullCover" alignment="right" background="Weiß" layout="3 Bilder vertikal rechts quadratic"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout=" 2.11 Q"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout=" 2.11 Q"/>
		</defaults>
		<quickandeasylayouts>
			<layout>1.6 Q</layout>
		</quickandeasylayouts>
		<surroundings>
			<surrounding type="book"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>


	<!-- A4 Fotobuch Softcover mit gestaltbarem Cover = ALB14 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h her ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB14" safetymargin="50" bleedmargin="30" bleedmargincover="100" coverextravertical="0"
		coverextrahorizontal="0" productionPageNumbering="cover_is_0"
		defaultSellingPages="42"  sortSequence="200"
		space="600cm2" binding="softcover" pageNamingStyle="book">
		<barcodes>
			<barcode left="960" bottom="2760" width="330" height="121" pageNr="0" reverseOrder="false"/>
		</barcodes>
		<usablesize width="2050" height="2700"/>
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="6" width="32" spinetextwidth="52"/>
			<spine pages="34" maxfontheight="6" width="32" spinetextwidth="52"/>
			<spine pages="42" maxfontheight="8" width="46" spinetextwidth="66"/>
			<spine pages="50" maxfontheight="8" width="46" spinetextwidth="66"/>
			<spine pages="58" maxfontheight="10" width="59" spinetextwidth="79"/>
			<spine pages="66" maxfontheight="10" width="59" spinetextwidth="79"/>
			<spine pages="74" maxfontheight="12" width="73" spinetextwidth="83"/>
			<spine pages="82" maxfontheight="12" width="73" spinetextwidth="83"/>
			<spine pages="90" maxfontheight="14" width="87" spinetextwidth="97"/>
			<spine pages="98" maxfontheight="14" width="87" spinetextwidth="97"/>
			<spine pages="106" maxfontheight="18" width="101" spinetextwidth="100"/>
			<spine pages="114" maxfontheight="18" width="101" spinetextwidth="100"/>
			<spine pages="122" maxfontheight="22" width="115" spinetextwidth="100"/>
			<spine pages="130" maxfontheight="22" width="115" spinetextwidth="100"/>
			<spine pages="138" maxfontheight="26" width="129" spinetextwidth="129"/>
			<spine pages="146" maxfontheight="26" width="129" spinetextwidth="129"/>
			<spine pages="154" maxfontheight="32" width="143" spinetextwidth="143"/>
		</spines>
		<defaults>
			<default pageType="FullCover" alignment="left" background="Weiß" layout=" emptypage"/>
			<default pageType="Spine" background="Weiß" layout=" emptypage"/>
			<default pageType="FullCover" alignment="right" background="Weiß" layout="4 Bilder vertikal rechts portrait"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout=" 4.18 DIN A4"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout=" 4.18 DIN A4"/>
			<default theme="albfreetheme" pageType="Normal" alignment="left" background="Weiß" layout=" albfreetheme_a4_links_4_portrait"/>
			<default theme="albfreetheme" pageType="Normal" alignment="right" background="Weiß" layout=" albfreetheme_a4_links_4_portrait"/>
		</defaults>
		<surroundings>
			<surrounding type="book"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>


	<!-- A4 Fotobuch Hardcover mit gestaltbarem Cover = ALB15 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h her ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB15" safetymargin="50" bleedmargin="30" bleedmargincover="100"
		coverextravertical="50" coverextrahorizontal="40" productionPageNumbering="cover_is_0"
		defaultSellingPages="42"  sortSequence="100"
		space="600cm2" binding="hardcover" pageNamingStyle="book"  hasLogoOnSpine="true">
		<barcodes>
			<barcode left="980" bottom="2810" width="330" height="121" pageNr="0" reverseOrder="false"/>
		</barcodes>
		<usablesize width="2050" height="2700"/>
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="8" width="66" spinetextwidth="66"/>
			<spine pages="34" maxfontheight="8" width="66" spinetextwidth="66"/>
			<spine pages="42" maxfontheight="12" width="80" spinetextwidth="90"/>
			<spine pages="50" maxfontheight="12" width="80" spinetextwidth="90"/>
			<spine pages="58" maxfontheight="16" width="93" spinetextwidth="103"/>
			<spine pages="66" maxfontheight="16" width="93" spinetextwidth="103"/>
			<spine pages="74" maxfontheight="20" width="107" spinetextwidth="117"/>
			<spine pages="82" maxfontheight="20" width="107" spinetextwidth="117"/>
			<spine pages="90" maxfontheight="24" width="120" spinetextwidth="130"/>
			<spine pages="98" maxfontheight="24" width="120" spinetextwidth="130"/>
			<spine pages="106" maxfontheight="28" width="134" spinetextwidth="150"/>
			<spine pages="114" maxfontheight="28" width="134" spinetextwidth="150"/>
			<spine pages="122" maxfontheight="30" width="148" spinetextwidth="150"/>
			<spine pages="130" maxfontheight="30" width="148" spinetextwidth="150"/>
			<spine pages="138" maxfontheight="32" width="162" spinetextwidth="162"/>
			<spine pages="146" maxfontheight="32" width="162" spinetextwidth="162"/>
			<spine pages="154" maxfontheight="36" width="176" spinetextwidth="176"/>
		</spines>
		<defaults>
			<default pageType="FullCover" alignment="left" background="Weiß" layout=" emptypage"/>
			<default pageType="Spine" background="Weiß" layout=" emptypage"/>
			<default pageType="FullCover" alignment="right" background="Weiß" layout="4 Bilder vertikal rechts portrait"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout=" 4.18 DIN A4"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout=" 4.18 DIN A4"/>
			<default theme="albfreetheme" pageType="Normal" alignment="left" background="Weiß" layout=" albfreetheme_a4_links_4_portrait"/>
			<default theme="albfreetheme" pageType="Normal" alignment="right" background="Weiß" layout=" albfreetheme_a4_links_4_portrait"/>
		</defaults>
		<surroundings>
			<surrounding type="book"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>


	<!-- Quad Fotobuch Softcover mit gestaltbarem Cover = ALB16 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h her ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB16" safetymargin="50" bleedmargin="30" bleedmargincover="100"
		coverextravertical="0" coverextrahorizontal="0" productionPageNumbering="cover_is_0"
		orientation="quadratic" defaultSellingPages="42"  sortSequence="201"
		space="400cm2" binding="softcover" pageNamingStyle="book">
		<barcodes>
			<barcode left="960" bottom="2110" width="330" height="121" pageNr="0" reverseOrder="false"/>
		</barcodes>
		<usablesize width="2050" height="2050"/>
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="6" width="32" spinetextwidth="52"/>
			<spine pages="34" maxfontheight="6" width="32" spinetextwidth="52"/>
			<spine pages="42" maxfontheight="6" width="46" spinetextwidth="66"/>
			<spine pages="50" maxfontheight="6" width="46" spinetextwidth="66"/>
			<spine pages="58" maxfontheight="8" width="59" spinetextwidth="79"/>
			<spine pages="66" maxfontheight="8" width="59" spinetextwidth="79"/>
			<spine pages="74" maxfontheight="12" width="73" spinetextwidth="83"/>
			<spine pages="82" maxfontheight="12" width="73" spinetextwidth="83"/>
			<spine pages="90" maxfontheight="14" width="87" spinetextwidth="97"/>
			<spine pages="98" maxfontheight="14" width="87" spinetextwidth="97"/>
		</spines>
		<defaults>
			<default pageType="FullCover" alignment="left" background="Weiß" layout=" emptypage"/>
			<default pageType="Spine" background="Weiß" layout=" emptypage"/>
			<default pageType="FullCover" alignment="right" background="Weiß" layout="4 Bilder vertikal rechts quadratic"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout=" 2.11 Q"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout=" 2.11 Q"/>
			<default theme="albfreetheme" pageType="Normal" alignment="left" background="Weiß" layout=" albfreetheme_quad_links_2_landscape"/>
			<default theme="albfreetheme" pageType="Normal" alignment="right" background="Weiß" layout=" albfreetheme_quad_links_2_landscape"/>
		</defaults>
		<surroundings>
			<surrounding type="book"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>


	<!-- Quad Fotobuch Hardcover mit gestaltbarem Cover = ALB17-->
	<!-- coverextravertical gibt an um wieviel die Coverseite h her ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB17" safetymargin="50" bleedmargin="30" bleedmargincover="100"
		coverextravertical="50" coverextrahorizontal="40" productionPageNumbering="cover_is_0"
		orientation="quadratic" defaultSellingPages="42"
		space="400cm2" binding="hardcover" pageNamingStyle="book"  sortSequence="101" hasLogoOnSpine="true">
		<barcodes>
			<barcode left="980" bottom="2160" width="330" height="121" pageNr="0" reverseOrder="false"/>
		</barcodes>
		<usablesize width="2050" height="2050"/>
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="8" width="66" spinetextwidth="66"/>
			<spine pages="34" maxfontheight="8" width="66" spinetextwidth="66"/>
			<spine pages="42" maxfontheight="12" width="80" spinetextwidth="90"/>
			<spine pages="50" maxfontheight="12" width="80" spinetextwidth="90"/>
			<spine pages="58" maxfontheight="16" width="93" spinetextwidth="103"/>
			<spine pages="66" maxfontheight="16" width="93" spinetextwidth="103"/>
			<spine pages="74" maxfontheight="20" width="107" spinetextwidth="117"/>
			<spine pages="82" maxfontheight="20" width="107" spinetextwidth="117"/>
			<spine pages="90" maxfontheight="24" width="120" spinetextwidth="130"/>
			<spine pages="98" maxfontheight="24" width="120" spinetextwidth="130"/>
			<spine pages="106" maxfontheight="28" width="134" spinetextwidth="150"/>
			<spine pages="114" maxfontheight="28" width="134" spinetextwidth="150"/>
			<spine pages="122" maxfontheight="30" width="148" spinetextwidth="150"/>
			<spine pages="130" maxfontheight="30" width="148" spinetextwidth="150"/>
			<spine pages="138" maxfontheight="32" width="162" spinetextwidth="162"/>
			<spine pages="146" maxfontheight="32" width="162" spinetextwidth="162"/>
			<spine pages="154" maxfontheight="36" width="176" spinetextwidth="176"/>
		</spines>
		<defaults>
			<default pageType="FullCover" alignment="left" background="Weiß" layout=" emptypage"/>
			<default pageType="Spine" background="Weiß" layout=" emptypage"/>
			<default pageType="FullCover" alignment="right" background="Weiß" layout="4 Bilder vertikal rechts quadratic"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout=" 2.11 Q"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout=" 2.11 Q"/>
			<default theme="albfreetheme" pageType="Normal" alignment="left" background="Weiß" layout=" albfreetheme_quad_links_2_landscape"/>
			<default theme="albfreetheme" pageType="Normal" alignment="right" background="Weiß" layout=" albfreetheme_quad_links_2_landscape"/>
		</defaults>
		<surroundings>
			<surrounding type="book"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>


	<!-- XXL Fotobuch Book mit Premiumleinen = ALB18 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h hoeher ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB18" safetymargin="50" bleedmargin="50" bleedmargincover="100"
		coverextravertical="60" coverextrahorizontal="50" productionPageNumbering="cover_is_0"
		orientation="landscape" defaultSellingPages="42"  sortSequence="404"
		space="1200cm2" binding="cromolinen" pageNamingStyle="book">
		<usablesize width="4250" height="2970" />
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>Cromolinen, Spine, Cromolinen, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="34" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="42" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="50" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="58" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="66" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="74" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="82" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="90" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="98" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="106" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="114" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="122" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="130" maxfontheight="0" width="0" spinetextwidth="0"/>
		</spines>
		<defaults>
			<default pageType="Cromolinen" alignment="left" background="cromo-11" layout=" emptypage-xl"/>
			<default pageType="Spine" background="cromo-11" layout=" emptypage-xl"/>
			<default pageType="Cromolinen" alignment="right" background="cromo-11" layout=" emptypage-xl"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout="XXL-2 Bilder quer 1"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout="XXL-2 Bilder quer 2"/>
		</defaults>
		<surroundings>
			<surrounding type="book"  pageType="Cromolinen, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>


	<!-- XXL Fotobuch Book mit Leder Cover = ALB19 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h hoeher ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB19" safetymargin="50" bleedmargin="50" bleedmargincover="100"
		coverextravertical="60" coverextrahorizontal="50" productionPageNumbering="cover_is_0"
		orientation="landscape" defaultSellingPages="42"  sortSequence="504"
		space="1200cm2" binding="leather" pageNamingStyle="book">
		<usablesize width="4250" height="2970" />
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>Leather, Spine, Leather, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="34" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="42" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="50" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="58" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="66" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="74" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="82" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="90" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="98" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="106" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="114" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="122" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="130" maxfontheight="0" width="0" spinetextwidth="0"/>
		</spines>
		<defaults>
			<default pageType="Leather" alignment="left" background="leather-13" layout=" emptypage-xl"/>
			<default pageType="Spine" background="leather-13" layout=" emptypage-xl"/>
			<default pageType="Leather" alignment="right" background="leather-13" layout=" emptypage-xl"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout="XXL-2 Bilder quer 1"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout="XXL-2 Bilder quer 2"/>
		</defaults>
		<surroundings>
			<surrounding type="book"  pageType="Leather, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>


	<!-- A4 Fotobuch Booklet mit gestaltbarem Cover = ALB28 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h her ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB28" safetymargin="50" bleedmargin="50" bleedmargincover="50"
		coverextravertical="0" coverextrahorizontal="0" productionPageNumbering="cover_is_0"
		defaultSellingPages="42"  sortSequence="600"
		space="600cm2" binding="booklet" pageNamingStyle="book">
		<barcodes>
			<barcode left="905" bottom="2630" width="340" height="160" pageNr="0" reverseOrder="false"/>
		</barcodes>
		<usablesize width="2050" height="2700"/>
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="34" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="42" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="50" maxfontheight="0" width="0" spinetextwidth="0"/>
		</spines>
		<defaults>
			<default pageType="FullCover" alignment="left" background="Weiß" layout=" emptypage"/>
			<default pageType="Spine" background="Weiß" layout=" emptypage"/>
			<default pageType="FullCover" alignment="right" background="Weiß" layout="4 Bilder vertikal rechts portrait"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout=" 4.18 DIN A4"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout=" 4.18 DIN A4"/>
		</defaults>
		<surroundings>
			<surrounding type="book"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>


	<!-- Quad Fotobuch Booklet mit gestaltbarem Cover = ALB29 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h her ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB29" safetymargin="50" bleedmargin="50" bleedmargincover="50"
		coverextravertical="0" coverextrahorizontal="0" productionPageNumbering="cover_is_0"
		orientation="quadratic" defaultSellingPages="42"  sortSequence="601"
		space="400cm2" binding="booklet" pageNamingStyle="book">
		<barcodes>
			<barcode left="905" bottom="1980" width="340" height="160" pageNr="0" reverseOrder="false"/>
		</barcodes>
		<usablesize width="2050" height="2050"/>
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="34" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="42" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="50" maxfontheight="0" width="0" spinetextwidth="0"/>
		</spines>
		<defaults>
			<default pageType="FullCover" alignment="left" background="Weiß" layout=" emptypage"/>
			<default pageType="Spine" background="Weiß" layout=" emptypage"/>
			<default pageType="FullCover" alignment="right" background="Weiß" layout="4 Bilder vertikal rechts quadratic"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout=" 2.11 Q"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout=" 2.11 Q"/>
		</defaults>
		<surroundings>
			<surrounding type="book"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>


	<!-- XL Fotobuch photo book with cover in cromolinen (without individualization, i.e. no page 0) = ALB30 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h hoeher ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB30" safetymargin="50" bleedmargin="30" bleedmargincover="100"
		coverextravertical="60" coverextrahorizontal="50" productionPageNumbering="cover_is_0"
		orientation="quadratic" defaultSellingPages="42"  sortSequence="402"
		space="900cm2" binding="cromolinen" pageNamingStyle="book">
		<usablesize width="2900" height="2900"/>
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>cromolinen, Spine, cromolinen, Empty, NormalPages, Empty</pages>

		<!-- fÃ¼r unsere Zwecke ist es praktischer, den BuchrÃ¼cken nicht zu beachten -->
		<spines>
			<spine pages="26" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="34" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="42" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="50" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="58" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="66" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="74" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="82" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="90" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="98" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="106" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="114" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="122" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="130" maxfontheight="0" width="0" spinetextwidth="0"/>
		</spines>
		<defaults>
			<default pageType="cromolinen" alignment="left" background="cromo-18" layout=" emptypage-xl"/>
			<default pageType="Spine" background="cromo-18" layout=" emptypage-xl"/>
			<default pageType="cromolinen" alignment="right" background="cromo-18" layout=" emptypage-xl"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout=" 2.11 Q"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout=" 2.11 Q"/>
		</defaults>
		<surroundings>
			<surrounding type="book"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>


	<!-- XL photo book with cover in leather imitation (without individualization, i.e. no page 0) = ALB31 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h hoeher ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB31" safetymargin="50" bleedmargin="30" bleedmargincover="100"
		coverextravertical="60" coverextrahorizontal="50" productionPageNumbering="cover_is_0"
		orientation="quadratic" defaultSellingPages="42"  sortSequence="502"
		space="900cm2" binding="leather" pageNamingStyle="book">
		<usablesize width="2900" height="2900"/>
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>leather, Spine, leather, Empty, NormalPages, Empty</pages>
		<!-- fÃ¼r unsere Zwecke ist es praktischer, den BuchrÃ¼cken nicht zu beachten -->
		<spines>
			<spine pages="26" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="34" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="42" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="50" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="58" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="66" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="74" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="82" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="90" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="98" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="106" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="114" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="122" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="130" maxfontheight="0" width="0" spinetextwidth="0"/>
		</spines>
		<defaults>
			<default pageType="leather" alignment="left" background="leather-13" layout=" emptypage-xl"/>
			<default pageType="Spine" background="leather-13" layout=" emptypage-xl"/>
			<default pageType="leather" alignment="right" background="leather-13" layout=" emptypage-xl"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout=" 2.11 Q"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout=" 2.11 Q"/>
		</defaults>
		<surroundings>
			<surrounding type="book"  pageType="Leather, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>


	<!-- XL Fotobuch Book mit gestaltbarem HardCover = ALB32 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h hoeher ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB32" safetymargin="50" bleedmargin="30" bleedmargincover="100"
		coverextravertical="60" coverextrahorizontal="50" productionPageNumbering="cover_is_0"
		orientation="quadratic" defaultSellingPages="42"  sortSequence="102"
		space="900cm2" binding="hardcover" pageNamingStyle="book" hasLogoOnSpine="true">
		<barcodes>
			<barcode left="1410" bottom="3020" width="330" height="121" pageNr="0" reverseOrder="false"/>
		</barcodes>
		<usablesize width="2900" height="2900"/>
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="8" width="66" spinetextwidth="66"/>
			<spine pages="34" maxfontheight="8" width="66" spinetextwidth="66"/>
			<spine pages="42" maxfontheight="12" width="80" spinetextwidth="90"/>
			<spine pages="50" maxfontheight="12" width="80" spinetextwidth="90"/>
			<spine pages="58" maxfontheight="16" width="93" spinetextwidth="103"/>
			<spine pages="66" maxfontheight="16" width="93" spinetextwidth="103"/>
			<spine pages="74" maxfontheight="20" width="107" spinetextwidth="117"/>
			<spine pages="82" maxfontheight="20" width="107" spinetextwidth="117"/>
			<spine pages="90" maxfontheight="24" width="120" spinetextwidth="130"/>
			<spine pages="98" maxfontheight="24" width="120" spinetextwidth="130"/>
			<spine pages="106" maxfontheight="28" width="134" spinetextwidth="150"/>
			<spine pages="114" maxfontheight="28" width="134" spinetextwidth="150"/>
			<spine pages="122" maxfontheight="30" width="148" spinetextwidth="150"/>
			<spine pages="130" maxfontheight="30" width="148" spinetextwidth="150"/>
			<spine pages="138" maxfontheight="32" width="162" spinetextwidth="162"/>
			<spine pages="146" maxfontheight="32" width="162" spinetextwidth="162"/>
			<spine pages="154" maxfontheight="36" width="176" spinetextwidth="176"/>
		</spines>
		<defaults>
			<default pageType="FullCover" alignment="left" background="Weiß" layout=" emptypage-xl"/>
			<default pageType="Spine" background="Weiß" layout=" emptypage-xl"/>
			<default pageType="FullCover" alignment="right" background="Weiß" layout="4 Bilder vertikal rechts quadratic"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout=" 2.11 Q"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout=" 2.11 Q"/>
		</defaults>
		<surroundings>
			<surrounding type="book"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>


	<!-- Luxusfotobuch A4 quer mit gestaltbarem HardCover = ALB35 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h hoeher ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB35" safetymargin="50"
		bleedmargin="30" bleedmargincover="100"
		coverextravertical="50" coverextrahorizontal="40"
		productionPageNumbering="cover_is_0"
		orientation="landscape"
		defaultSellingPages="42"  sortSequence="102"
		space="600cm2" binding="hardcover" pageNamingStyle="book" hasLogoOnSpine="true">
		<barcodes>
			<barcode left="1305" bottom="2160" width="330" height="121" pageNr="0" reverseOrder="false"/>
		</barcodes>
		<usablesize width="2700" height="2050"/>
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="8" width="66" spinetextwidth="66"/>
			<spine pages="34" maxfontheight="8" width="66" spinetextwidth="66"/>
			<spine pages="42" maxfontheight="12" width="80" spinetextwidth="90"/>
			<spine pages="50" maxfontheight="12" width="80" spinetextwidth="90"/>
			<spine pages="58" maxfontheight="16" width="93" spinetextwidth="103"/>
			<spine pages="66" maxfontheight="16" width="93" spinetextwidth="103"/>
			<spine pages="74" maxfontheight="20" width="107" spinetextwidth="117"/>
			<spine pages="82" maxfontheight="20" width="107" spinetextwidth="117"/>
			<spine pages="90" maxfontheight="24" width="120" spinetextwidth="130"/>
			<spine pages="98" maxfontheight="24" width="120" spinetextwidth="130"/>
			<spine pages="106" maxfontheight="28" width="134" spinetextwidth="150"/>
			<spine pages="114" maxfontheight="28" width="134" spinetextwidth="150"/>
			<spine pages="122" maxfontheight="30" width="148" spinetextwidth="150"/>
			<spine pages="130" maxfontheight="30" width="148" spinetextwidth="150"/>
			<spine pages="138" maxfontheight="32" width="162" spinetextwidth="162"/>
			<spine pages="146" maxfontheight="32" width="162" spinetextwidth="162"/>
			<spine pages="154" maxfontheight="36" width="176" spinetextwidth="176"/>
		</spines>
		<defaults>
			<default pageType="FullCover" alignment="left" background="Weiß" layout=" emptypage"/>
			<default pageType="Spine" background="Weiß" layout=" emptypage-xl"/>
			<default pageType="FullCover" alignment="right" background="Weiß" layout="4 Bilder vertikal rechts landscape"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout="XXL-2 Bilder quer 1"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout="XXL-2 Bilder quer 1"/>
		</defaults>
		<surroundings>
			<surrounding type="book"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>


	<!-- SNAPFISH A5 quer Softcover bis 130 Seiten = ALB37 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h hoeher ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB37" safetymargin="50"
		bleedmargin="30" bleedmargincover="100"
		coverextravertical="0" coverextrahorizontal="0"
		productionPageNumbering="cover_is_0"
		orientation="landscape"
		defaultSellingPages="42"  sortSequence="202"
		space="310cm2" binding="softcover" pageNamingStyle="book">
		<barcodes>
			<barcode left="985" bottom="1540" width="330" height="121" pageNr="0" reverseOrder="false"/>
		</barcodes>
		<usablesize width="2100" height="1480"/>
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="6" width="32" spinetextwidth="52"/>
			<spine pages="34" maxfontheight="6" width="32" spinetextwidth="52"/>
			<spine pages="42" maxfontheight="6" width="46" spinetextwidth="66"/>
			<spine pages="50" maxfontheight="6" width="46" spinetextwidth="66"/>
			<spine pages="58" maxfontheight="8" width="59" spinetextwidth="79"/>
			<spine pages="66" maxfontheight="8" width="59" spinetextwidth="79"/>
			<spine pages="74" maxfontheight="12" width="73" spinetextwidth="83"/>
			<spine pages="82" maxfontheight="12" width="73" spinetextwidth="83"/>
			<spine pages="90" maxfontheight="14" width="87" spinetextwidth="97"/>
			<spine pages="98" maxfontheight="14" width="87" spinetextwidth="97"/>
			<spine pages="106" maxfontheight="18" width="101" spinetextwidth="100"/>
			<spine pages="114" maxfontheight="18" width="101" spinetextwidth="100"/>
			<spine pages="122" maxfontheight="22" width="115" spinetextwidth="100"/>
			<spine pages="130" maxfontheight="22" width="115" spinetextwidth="100"/>
			<spine pages="138" maxfontheight="24" width="129" spinetextwidth="129"/>
			<spine pages="146" maxfontheight="24" width="129" spinetextwidth="129"/>
			<spine pages="154" maxfontheight="26" width="143" spinetextwidth="143"/>
		</spines>
		<defaults>
			<default pageType="FullCover" alignment="left" background="Weiß" layout=" emptypage"/>
			<default pageType="Spine" background="Weiß" layout=" emptypage-xl"/>
			<default pageType="FullCover" alignment="right" background="Weiß" layout="XXL-2 Bilder quer 1"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout="XXL-2 Bilder quer 1"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout="XXL-2 Bilder quer 1"/>
		</defaults>
		<surroundings>
			<surrounding type="book"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>


	<!-- XXL mit gestaltbarem HardCover = ALB38 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h hoeher ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB38" safetymargin="50"
		bleedmargin="30" bleedmargincover="100"
		coverextravertical="60" coverextrahorizontal="50"
		productionPageNumbering="cover_is_0"
		orientation="portrait"
		defaultSellingPages="42"  sortSequence="102"
		space="1200cm2" binding="hardcover" pageNamingStyle="book" hasLogoOnSpine="true">
		<barcodes>
			<barcode left="1310" bottom="3680" width="330" height="121" pageNr="0" reverseOrder="false"/>
		</barcodes>
		<usablesize width="2700" height="3560"/>
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="8" width="66" spinetextwidth="66"/>
			<spine pages="34" maxfontheight="8" width="66" spinetextwidth="66"/>
			<spine pages="42" maxfontheight="12" width="80" spinetextwidth="90"/>
			<spine pages="50" maxfontheight="12" width="80" spinetextwidth="90"/>
			<spine pages="58" maxfontheight="16" width="93" spinetextwidth="103"/>
			<spine pages="66" maxfontheight="16" width="93" spinetextwidth="103"/>
			<spine pages="74" maxfontheight="20" width="107" spinetextwidth="117"/>
			<spine pages="82" maxfontheight="20" width="107" spinetextwidth="117"/>
			<spine pages="90" maxfontheight="24" width="120" spinetextwidth="130"/>
			<spine pages="98" maxfontheight="24" width="120" spinetextwidth="130"/>
			<spine pages="106" maxfontheight="28" width="134" spinetextwidth="150"/>
			<spine pages="114" maxfontheight="28" width="134" spinetextwidth="150"/>
			<spine pages="122" maxfontheight="30" width="148" spinetextwidth="150"/>
			<spine pages="130" maxfontheight="30" width="148" spinetextwidth="150"/>
			<spine pages="138" maxfontheight="32" width="162" spinetextwidth="162"/>
			<spine pages="146" maxfontheight="32" width="162" spinetextwidth="162"/>
			<spine pages="154" maxfontheight="36" width="176" spinetextwidth="176"/>
		</spines>
		<defaults>
			<default pageType="FullCover" alignment="left" background="Weiß" layout=" emptypage"/>
			<default pageType="Spine" background="Weiß" layout=" emptypage"/>
			<default pageType="FullCover" alignment="right" background="Weiß" layout="4 Bilder vertikal rechts portrait"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout=" 4.18 DIN A4"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout=" 4.18 DIN A4"/>
			<default theme="albfreetheme" pageType="Normal" alignment="left" background="Weiß" layout=" albfreetheme_a4_links_4_portrait"/>
			<default theme="albfreetheme" pageType="Normal" alignment="right" background="Weiß" layout=" albfreetheme_a4_links_4_portrait"/>
		</defaults>
		<surroundings>
			<surrounding type="book"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>

	<!-- CEWE Fotobuch XL auf Fotopapier mit gestaltbarem HardCover = ALB39 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h hoeher ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB39" safetymargin="50"
		bleedmargin="30" bleedmargincover="100"
		coverextravertical="60" coverextrahorizontal="50"
		productionPageNumbering="cover_is_0"
		orientation="quadratic"
		defaultSellingPages="42"  sortSequence="102"
		space="900cm2" binding="hardcover" pageNamingStyle="book" hasLogoOnSpine="true"
		paper="fotopaper">
		<barcodes>
			<barcode left="1410" bottom="3020" width="330" height="121" pageNr="0" reverseOrder="false"/>
		</barcodes>
		<usablesize width="2900" height="2900"/>
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="8" width="90" spinetextwidth="66"/>
			<spine pages="34" maxfontheight="8" width="102" spinetextwidth="66"/>
			<spine pages="42" maxfontheight="10" width="114" spinetextwidth="78"/>
			<spine pages="50" maxfontheight="10" width="126" spinetextwidth="78"/>
			<spine pages="58" maxfontheight="12" width="138" spinetextwidth="90"/>
			<spine pages="66" maxfontheight="12" width="150" spinetextwidth="90"/>
			<spine pages="74" maxfontheight="16" width="162" spinetextwidth="103"/>
			<spine pages="82" maxfontheight="16" width="174" spinetextwidth="103"/>
		</spines>
		<defaults>
			<default pageType="FullCover" alignment="left" background="Weiß" layout=" emptypage-xl"/>
			<default pageType="Spine" background="Weiß" layout=" emptypage-xl"/>
			<default pageType="FullCover" alignment="right" background="Weiß" layout="4 Bilder vertikal rechts quadratic"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout=" 2.11 Q"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout=" 2.11 Q"/>
		</defaults>
		<surroundings>
			<surrounding type="photopaperbook"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>


	<!-- CEWE Fotobuch quadratisch auf Fotopapier mit gestaltbarem HardCover = ALB40 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h hoeher ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB40" safetymargin="50"
		bleedmargin="30" bleedmargincover="100"
		coverextravertical="50" coverextrahorizontal="40"
		productionPageNumbering="cover_is_0"
		orientation="quadratic"
		defaultSellingPages="42"  sortSequence="102" paper="fotopaper"
		space="400cm2" binding="hardcover" pageNamingStyle="book" hasLogoOnSpine="true">
		<barcodes>
			<barcode left="980" bottom="2160" width="330" height="121" pageNr="0" reverseOrder="false"/>
		</barcodes>
		<usablesize width="2050" height="2050"/>
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="8" width="90" spinetextwidth="66"/>
			<spine pages="34" maxfontheight="8" width="102" spinetextwidth="66"/>
			<spine pages="42" maxfontheight="10" width="114" spinetextwidth="78"/>
			<spine pages="50" maxfontheight="10" width="126" spinetextwidth="78"/>
			<spine pages="58" maxfontheight="12" width="138" spinetextwidth="90"/>
			<spine pages="66" maxfontheight="12" width="150" spinetextwidth="90"/>
			<spine pages="74" maxfontheight="16" width="162" spinetextwidth="103"/>
			<spine pages="82" maxfontheight="16" width="174" spinetextwidth="103"/>
		</spines>
		<defaults>
			<default pageType="FullCover" alignment="left" background="Weiß" layout=" emptypage"/>
			<default pageType="Spine" background="Weiß" layout=" emptypage"/>
			<default pageType="FullCover" alignment="right" background="Weiß" layout="4 Bilder vertikal rechts quadratic"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout=" 2.11 Q"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout=" 2.11 Q"/>
			<default theme="albfreetheme" pageType="Normal" alignment="left" background="Weiß" layout=" albfreetheme_quad_links_2_landscape"/>
			<default theme="albfreetheme" pageType="Normal" alignment="right" background="Weiß" layout=" albfreetheme_quad_rechts_2_landscape"/>
		</defaults>
		<surroundings>
			<surrounding type="photopaperbook"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>


	<!-- CEWE Fotobuch A4 quer auf Fotopapier mit gestaltbarem HardCover = ALB41 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h hoeher ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB41" safetymargin="50"
		bleedmargin="30" bleedmargincover="100"
		coverextravertical="50" coverextrahorizontal="40"
		productionPageNumbering="cover_is_0"
		orientation="landscape"
		defaultSellingPages="42"  sortSequence="102" paper="fotopaper"
		space="600cm2" binding="hardcover" pageNamingStyle="book" hasLogoOnSpine="true">
		<barcodes>
			<barcode left="1305" bottom="2160" width="330" height="121" pageNr="0" reverseOrder="false"/>
		</barcodes>
		<usablesize width="2700" height="2050"/>
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="8" width="90" spinetextwidth="66"/>
			<spine pages="34" maxfontheight="8" width="102" spinetextwidth="66"/>
			<spine pages="42" maxfontheight="10" width="114" spinetextwidth="78"/>
			<spine pages="50" maxfontheight="10" width="126" spinetextwidth="78"/>
			<spine pages="58" maxfontheight="12" width="138" spinetextwidth="90"/>
			<spine pages="66" maxfontheight="12" width="150" spinetextwidth="90"/>
			<spine pages="74" maxfontheight="16" width="162" spinetextwidth="103"/>
			<spine pages="82" maxfontheight="16" width="174" spinetextwidth="103"/>
		</spines>
		<defaults>
			<default pageType="FullCover" alignment="left" background="Weiß" layout=" emptypage"/>
			<default pageType="Spine" background="Weiß" layout="emptypage"/>
			<default pageType="FullCover" alignment="right" background="Weiß" layout="4 Bilder vertikal rechts portrait"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout="XXL-2 Bilder quer 1"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout="XXL-2 Bilder quer 1"/>
		</defaults>
		<surroundings>
			<surrounding type="photopaperbook"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>


	<!-- XXL "Panorama" mit gestaltbarem HardCover = ALB42 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h hoeher ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB42" safetymargin="50"
		bleedmargin="30" bleedmargincoverhorizontal="150" bleedmargincoververtical="100"
		coverextravertical="60" coverextrahorizontal="70"
		productionPageNumbering="cover_is_0"
		orientation="landscape"
		defaultSellingPages="42"  sortSequence="102"
		space="1200cm2" binding="hardcover" pageNamingStyle="book" hasLogoOnSpine="true">
		<barcodes>
			<barcode left="1930" bottom="3020" width="330" height="121" pageNr="0" reverseOrder="false"/>
		</barcodes>
		<usablesize width="3820" height="2900"/>
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="8" width="86" spinetextwidth="66"/>
			<spine pages="34" maxfontheight="8" width="86" spinetextwidth="66"/>
			<spine pages="42" maxfontheight="12" width="100" spinetextwidth="90"/>
			<spine pages="50" maxfontheight="12" width="100" spinetextwidth="90"/>
			<spine pages="58" maxfontheight="16" width="113" spinetextwidth="103"/>
			<spine pages="66" maxfontheight="16" width="113" spinetextwidth="103"/>
			<spine pages="74" maxfontheight="20" width="127" spinetextwidth="117"/>
			<spine pages="82" maxfontheight="20" width="127" spinetextwidth="117"/>
			<spine pages="90" maxfontheight="24" width="140" spinetextwidth="130"/>
			<spine pages="98" maxfontheight="24" width="140" spinetextwidth="130"/>
			<spine pages="106" maxfontheight="28" width="154" spinetextwidth="150"/>
			<spine pages="114" maxfontheight="28" width="154" spinetextwidth="150"/>
			<spine pages="122" maxfontheight="30" width="168" spinetextwidth="150"/>
			<spine pages="130" maxfontheight="30" width="168" spinetextwidth="150"/>
			<spine pages="138" maxfontheight="32" width="182" spinetextwidth="162"/>
			<spine pages="146" maxfontheight="32" width="182" spinetextwidth="162"/>
			<spine pages="154" maxfontheight="36" width="196" spinetextwidth="176"/>
		</spines>
		<defaults>
			<default pageType="FullCover" alignment="left" background="Weiß" layout="emptypage"/>
			<default pageType="Spine" background="Weiß" layout="emptypage"/>
			<default pageType="FullCover" alignment="right" background="Weiß" layout="4 Bilder vertikal rechts landscape"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout="XXL-2 Bilder quer 1"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout="XXL-2 Bilder quer 1"/>
		</defaults>
		<surroundings>
		  <surrounding type="book"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>


	<!-- CEWE FOTOBUCH Compact Panorama Softcover bis 74 Seiten = ALB44 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h hoeher ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB44" safetymargin="50" orientation="landscape" defaultSellingPages="42"
		bleedmargin="30" bleedmargincover="100"
		coverextravertical="0" coverextrahorizontal="0" hasLogoOnSpine="true"
		productionPageNumbering="cover_is_0" sortSequence="202" space="280cm2"
		binding="softcover" pageNamingStyle="book">
		<barcodes>
			<barcode left="785" bottom="1540" width="330" height="121" pageNr="0" reverseOrder="false"/>
		</barcodes>
		<usablesize width="1900" height="1480"/>
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="6" width="32" spinetextwidth="52"/>
			<spine pages="34" maxfontheight="6" width="32" spinetextwidth="52"/>
			<spine pages="42" maxfontheight="6" width="46" spinetextwidth="66"/>
			<spine pages="50" maxfontheight="6" width="46" spinetextwidth="66"/>
			<spine pages="58" maxfontheight="8" width="59" spinetextwidth="79"/>
			<spine pages="66" maxfontheight="8" width="59" spinetextwidth="79"/>
			<spine pages="74" maxfontheight="12" width="73" spinetextwidth="83"/>
		</spines>
		<defaults>
			<default pageType="FullCover" alignment="left" background="Weiß" layout=" emptypage"/>
			<default pageType="Spine" background="Weiß" layout="emptypage-xl"/>
			<default pageType="FullCover" alignment="right" background="Weiß" layout="4 Bilder vertikal rechts landscape Compact"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout="XXL-2 Bilder quer 1"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout="XXL-2 Bilder quer 1"/>
		</defaults>
		<surroundings>
			<surrounding type="book" pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>


	<!-- CEWE FOTOBUCH Compact Panorama Hardcover bis 74 Seiten = ALB45 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h hoeher ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB45" safetymargin="50" orientation="landscape" defaultSellingPages="42"
		bleedmargin="30" bleedmargincoverhorizontal="150" bleedmargincoververtical="100"
		coverextravertical="50" coverextrahorizontal="40" hasLogoOnSpine="true"
		productionPageNumbering="cover_is_0" sortSequence="102" space="280cm2"
		binding="hardcover" pageNamingStyle="book">
		<barcodes>
			<barcode left="855" bottom="1590" width="330" height="121" pageNr="0" reverseOrder="false"/>
		</barcodes>
		<usablesize width="1900" height="1480"/>
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="8" width="66" spinetextwidth="66"/>
			<spine pages="34" maxfontheight="8" width="66" spinetextwidth="66"/>
			<spine pages="42" maxfontheight="12" width="80" spinetextwidth="90"/>
			<spine pages="50" maxfontheight="12" width="80" spinetextwidth="90"/>
			<spine pages="58" maxfontheight="16" width="93" spinetextwidth="103"/>
			<spine pages="66" maxfontheight="16" width="93" spinetextwidth="103"/>
			<spine pages="74" maxfontheight="20" width="107" spinetextwidth="117"/>
		</spines>
		<defaults>
			<default pageType="FullCover" alignment="left" background="Weiß" layout=" emptypage"/>
			<default pageType="Spine" background="Weiß" layout=" emptypage-xl"/>
			<default pageType="FullCover" alignment="right" background="Weiß" layout="4 Bilder vertikal rechts landscape Compact"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout="XXL-2 Bilder quer 1"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout="XXL-2 Bilder quer 1"/>
		</defaults>
		<surroundings>
			<surrounding type="book" pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>


	<!-- CEWE FOTOBUCH Compact Panorama Heft bis 50 Seiten = ALB46 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h hoeher ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB46" safetymargin="50" orientation="landscape" defaultSellingPages="42"
		bleedmargin="50" bleedmargincover="50"
		coverextravertical="0" coverextrahorizontal="0"
		productionPageNumbering="cover_is_0" sortSequence="604" space="280cm2"
		binding="booklet" pageNamingStyle="book">
		<barcodes>
			<barcode left="730" bottom="1410" width="340" height="160" pageNr="0" reverseOrder="false"/>
		</barcodes>
		<usablesize width="1900" height="1480"/>
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="34" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="42" maxfontheight="0" width="0" spinetextwidth="0"/>
			<spine pages="50" maxfontheight="0" width="0" spinetextwidth="0"/>
		</spines>
		<defaults>
			<default pageType="FullCover" alignment="left" background="Weiß" layout=" emptypage"/>
			<default pageType="Spine" background="Weiß" layout=" emptypage-xl"/>
			<default pageType="FullCover" alignment="right" background="Weiß" layout="4 Bilder vertikal rechts landscape Compact"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout="XXL-2 Bilder quer 1"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout="XXL-2 Bilder quer 1"/>
		</defaults>
		<surroundings>
			<surrounding type="book" pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>


	<!-- A4 Fotobuch Hardcover mit gestaltbarem Cover auf Hochglanzpapier = ALB62 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h her ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB62" safetymargin="50" bleedmargin="30" bleedmargincover="100"
		coverextravertical="50" coverextrahorizontal="40" productionPageNumbering="cover_is_0"
		defaultSellingPages="42"  sortSequence="100"
		space="600cm2" binding="hardcover" pageNamingStyle="book"  hasLogoOnSpine="true"
		paper="glossy" >
		<barcodes>
			<barcode left="980" bottom="2810" width="330" height="121" pageNr="0" reverseOrder="false"/>
		</barcodes>
		<usablesize width="2050" height="2700"/>
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="8" width="66" spinetextwidth="66"/>
			<spine pages="34" maxfontheight="8" width="66" spinetextwidth="66"/>
			<spine pages="42" maxfontheight="12" width="80" spinetextwidth="90"/>
			<spine pages="50" maxfontheight="12" width="80" spinetextwidth="90"/>
			<spine pages="58" maxfontheight="16" width="93" spinetextwidth="103"/>
			<spine pages="66" maxfontheight="16" width="93" spinetextwidth="103"/>
			<spine pages="74" maxfontheight="20" width="107" spinetextwidth="117"/>
			<spine pages="82" maxfontheight="20" width="107" spinetextwidth="117"/>
			<spine pages="90" maxfontheight="24" width="120" spinetextwidth="130"/>
			<spine pages="98" maxfontheight="24" width="120" spinetextwidth="130"/>
			<spine pages="106" maxfontheight="28" width="134" spinetextwidth="150"/>
			<spine pages="114" maxfontheight="28" width="134" spinetextwidth="150"/>
			<spine pages="122" maxfontheight="30" width="148" spinetextwidth="150"/>
			<spine pages="130" maxfontheight="30" width="148" spinetextwidth="150"/>
			<spine pages="138" maxfontheight="32" width="162" spinetextwidth="162"/>
			<spine pages="146" maxfontheight="32" width="162" spinetextwidth="162"/>
			<spine pages="154" maxfontheight="36" width="176" spinetextwidth="176"/>
		</spines>
		<defaults>
			<default pageType="FullCover" alignment="left" background="Weiß" layout="emptypage"/>
			<default pageType="Spine" background="Weiß" layout="emptypage"/>
			<default pageType="FullCover" alignment="right" background="Weiß" layout="4 Bilder vertikal rechts portrait"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout="4.18 DIN A4"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout="4.18 DIN A4"/>
			<default theme="albfreetheme" pageType="Normal" alignment="left" background="Weiß" layout="albfreetheme_a4_links_4_portrait"/>
			<default theme="albfreetheme" pageType="Normal" alignment="right" background="Weiß" layout="albfreetheme_a4_links_4_portrait"/>
		</defaults>
		<surroundings>
			<surrounding type="book"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>


	<!-- Luxusfotobuch A4 quer mit gestaltbarem HardCover auf Hochgalnzpapier = ALB63 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h hoeher ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB63" safetymargin="50"
		bleedmargin="30" bleedmargincover="100"
		coverextravertical="50" coverextrahorizontal="40"
		productionPageNumbering="cover_is_0"
		orientation="landscape"
		defaultSellingPages="42"  sortSequence="102"
		space="600cm2" binding="hardcover" pageNamingStyle="book" hasLogoOnSpine="true"
		paper="glossy" >
		<barcodes>
			<barcode left="1305" bottom="2160" width="330" height="121" pageNr="0" reverseOrder="false"/>
		</barcodes>
		<usablesize width="2700" height="2050"/>
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="8" width="66" spinetextwidth="66"/>
			<spine pages="34" maxfontheight="8" width="66" spinetextwidth="66"/>
			<spine pages="42" maxfontheight="12" width="80" spinetextwidth="90"/>
			<spine pages="50" maxfontheight="12" width="80" spinetextwidth="90"/>
			<spine pages="58" maxfontheight="16" width="93" spinetextwidth="103"/>
			<spine pages="66" maxfontheight="16" width="93" spinetextwidth="103"/>
			<spine pages="74" maxfontheight="20" width="107" spinetextwidth="117"/>
			<spine pages="82" maxfontheight="20" width="107" spinetextwidth="117"/>
			<spine pages="90" maxfontheight="24" width="120" spinetextwidth="130"/>
			<spine pages="98" maxfontheight="24" width="120" spinetextwidth="130"/>
			<spine pages="106" maxfontheight="28" width="134" spinetextwidth="150"/>
			<spine pages="114" maxfontheight="28" width="134" spinetextwidth="150"/>
			<spine pages="122" maxfontheight="30" width="148" spinetextwidth="150"/>
			<spine pages="130" maxfontheight="30" width="148" spinetextwidth="150"/>
			<spine pages="138" maxfontheight="32" width="162" spinetextwidth="162"/>
			<spine pages="146" maxfontheight="32" width="162" spinetextwidth="162"/>
			<spine pages="154" maxfontheight="36" width="176" spinetextwidth="176"/>
		</spines>
		<defaults>
			<default pageType="FullCover" alignment="left" background="Weiß" layout=" emptypage"/>
			<default pageType="Spine" background="Weiß" layout=" emptypage-xl"/>
			<default pageType="FullCover" alignment="right" background="Weiß" layout="4 Bilder vertikal rechts landscape"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout="XXL-2 Bilder quer 1"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout="XXL-2 Bilder quer 1"/>

		</defaults>
		<surroundings>
			<surrounding type="book"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>


	<!-- XL Fotobuch Book mit gestaltbarem HardCover auf Hochglanzpapier = ALB64 -->
	<!-- coverextravertical gibt an um wieviel die Coverseite h hoeher ist als die Innenseiten -->
	<!-- coverextrahorizontal gibt an um wieviel die Coverseite breiter ist als die Innenseiten -->
	<album name="ALB64" safetymargin="50" bleedmargin="30" bleedmargincover="100"
		coverextravertical="60" coverextrahorizontal="50" productionPageNumbering="cover_is_0"
		orientation="quadratic" defaultSellingPages="42"  sortSequence="102"
		space="900cm2" binding="hardcover" pageNamingStyle="book" hasLogoOnSpine="true"
		paper="glossy" >
		<barcodes>
			<barcode left="1410" bottom="3020" width="330" height="121" pageNr="0" reverseOrder="false"/>
		</barcodes>
		<usablesize width="2900" height="2900"/>
		<productionnumbering>0,1,2,3,4</productionnumbering>
		<pages>FullCover, Spine, FullCover, Empty, NormalPages, Empty</pages>
		<spines>
			<spine pages="26" maxfontheight="8" width="66" spinetextwidth="66"/>
			<spine pages="34" maxfontheight="8" width="66" spinetextwidth="66"/>
			<spine pages="42" maxfontheight="12" width="80" spinetextwidth="90"/>
			<spine pages="50" maxfontheight="12" width="80" spinetextwidth="90"/>
			<spine pages="58" maxfontheight="16" width="93" spinetextwidth="103"/>
			<spine pages="66" maxfontheight="16" width="93" spinetextwidth="103"/>
			<spine pages="74" maxfontheight="20" width="107" spinetextwidth="117"/>
			<spine pages="82" maxfontheight="20" width="107" spinetextwidth="117"/>
			<spine pages="90" maxfontheight="24" width="120" spinetextwidth="130"/>
			<spine pages="98" maxfontheight="24" width="120" spinetextwidth="130"/>
			<spine pages="106" maxfontheight="28" width="134" spinetextwidth="150"/>
			<spine pages="114" maxfontheight="28" width="134" spinetextwidth="150"/>
			<spine pages="122" maxfontheight="30" width="148" spinetextwidth="150"/>
			<spine pages="130" maxfontheight="30" width="148" spinetextwidth="150"/>
			<spine pages="138" maxfontheight="32" width="162" spinetextwidth="162"/>
			<spine pages="146" maxfontheight="32" width="162" spinetextwidth="162"/>
			<spine pages="154" maxfontheight="36" width="176" spinetextwidth="176"/>
		</spines>
		<defaults>
			<default pageType="FullCover" alignment="left" background="Weiß" layout=" emptypage-xl"/>
			<default pageType="Spine" background="Weiß" layout=" emptypage-xl"/>
			<default pageType="FullCover" alignment="right" background="Weiß" layout="4 Bilder vertikal rechts quadratic"/>
			<default pageType="Normal" alignment="left" background="Weiß" layout=" 2.11 Q"/>
			<default pageType="Normal" alignment="right" background="Weiß" layout=" 2.11 Q"/>
		</defaults>
		<surroundings>
			<surrounding type="book"  pageType="FullCover, Spine, Empty, NormalPage"/>
		</surroundings>
	</album>
</fotobookdefinitions>
